cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joerg Heinicke <joerg.heini...@gmx.de>
Subject Re: Problem with xercesImpl.jar in XALAN 2.7.0
Date Tue, 25 Oct 2005 20:27:43 GMT
On 25.10.2005 17:05, Andrew Le Quesne wrote:

> Hi,
> Thanks for your reply.
> I am running cocoon 2.1.6. At the cocoon get together there was a talk about
> Xalan 2.7.0 being more efficient. What does AFAICT mean? I am not sure what

As Far As I Can Think.

> you are suggesting - that I should upgrade to the latest cocoon?

Yes, there will be Cocoon 2.1.8 out end of the week (hopefully). 
Otherwise you have to stay with the older Xalan.

Jörg

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message